Mac OS Neuinstallation Problem

Larsnnnn

Registriert
Thread Starter
Registriert
17.04.2021
Beiträge
1
Guten Nabend. Ich habe ein „kleines“ Problem.
Ich wollte mein MacBook Pro Mitte 2009 neu aufsetzen.
Leider kommt dort immer eine Fehlermeldung.
Die Bilder zeigen die chronologische Reihenfolge bis zum Fehler. Es gibt kein BackUp und die Festplatte wurde auch gelöscht bereits (im Nachhinein ist man immer schlauer...). Ich wäre über Ratschläge sehr dankbar.
 

Anhänge

  • 18BE85C3-3275-451A-9888-D23BBD5966E8.jpeg
    18BE85C3-3275-451A-9888-D23BBD5966E8.jpeg
    72,4 KB · Aufrufe: 85
  • A4599365-023F-4070-95BC-4B01E0B9BCCD.jpeg
    A4599365-023F-4070-95BC-4B01E0B9BCCD.jpeg
    232,5 KB · Aufrufe: 59
  • 06922127-2DB3-493A-8160-D43000BAABD5.jpeg
    06922127-2DB3-493A-8160-D43000BAABD5.jpeg
    176,8 KB · Aufrufe: 88

oneOeight

Aktives Mitglied
Registriert
23.11.2004
Beiträge
60.864
Das ist ein Fehler wenn die Installer Zertifikate abgelaufen sind.
 

Sky

Mitglied
Registriert
10.12.2005
Beiträge
137
Du musst vor der Installation dein Datum auf 2.01.2019 stellen und dann einstellen das die Uhrzeit nicht automatisch sich neu stellt. Nach der Installation kannst du die Uhrzeit wieder auf Automatisch stellen. Nun klappt es auch mit der Installation.
 

dg2rbf

Aktives Mitglied
Registriert
08.05.2010
Beiträge
9.022
Hi,
nach der Datumsänderung den Rechner vom Inet abkopeln.
Franz
 

yew

Aktives Mitglied
Registriert
29.02.2004
Beiträge
7.842
Hi

.... "keine geeigneten Pakete gefunden ...." deutet für mich aber nicht auf die abgelaufenen Zertifikate hin. Da hieß es eher, dass das Installationspaket beschädigt wäre


.... ansonsten .... wie ist die Internetverbindung? Tippe eher in diese Richtung


Gruß yew
 

biro21

Aktives Mitglied
Registriert
19.01.2021
Beiträge
1.162
.... "keine geeigneten Pakete gefunden ...." deutet für mich aber nicht auf die abgelaufenen Zertifikate hin. Da hieß es eher, dass das Installationspaket beschädigt wäre
Diese Meldung kommt definitiv wenn das Zertifikat nicht mehr gültig ist, habe das mit dem EC Installer schon des öfteren die letzten Monate erlebt. Ob es ausschließlich dann kommt weiß ich nicht.
 

biro21

Aktives Mitglied
Registriert
19.01.2021
Beiträge
1.162
Lade dir El Capitan von den Apple Supportseiten und erstelle einen Bootstick.
Selber ausprobiert?

Gerade bei EC ist der Installer seit vielen Monaten mit nicht mehr gültigem Zertifikat und führt alle paar Wochen hier im Forum zu den immer gleichen Diskussionen die in der Regel durch Zurücksetzen des Datums und trennen vom Internet während der Installation gelöst werden können.
 

biro21

Aktives Mitglied
Registriert
19.01.2021
Beiträge
1.162
Habe gerade probehalber El Capitan noch einmal runtergeladen und es ist die gleiche Version die ich schon archiviert habe - die Version die Oktober 2019 erstellt wurde und die von einem USB-Stick erst dann installiert werden kann, wenn man das Datum zurücksetzt.

Code:
shasum /Volumes/Install\ OS\ X/InstallMacOSX.pkg
liefert für beide den gleichen Wert "27a05174a5cc593d5ff6d61822e9e07ba6aa2288".
 

Der Reisende

Aktives Mitglied
Registriert
27.12.2011
Beiträge
3.785
Ich kann ja nur schreiben, was bei mir funktioniert hat. El Capitan nicht über den App Store, sondern über die Support Seiten geladen. Bootstick erstellt und installiert. Keine Probleme gehabt. Vorher über die Internet Recovery kam auch die besagte Fehlermeldung.
 

Atad

Mitglied
Registriert
04.10.2003
Beiträge
397
Von o. g. Support Seiten habe ich erst am 21. Februar 2021 den Installer von El Capitan geladen und davon einen USB-Stick mit startfähigem Installationsprogramm erstellt. Mit diesem habe ich dann am 18. März El Capitan einfach ohne Probleme installiert (extern).

Noch einmal zum Anschauen:
 

Anhänge

  • el_capitan_install.png
    el_capitan_install.png
    62,1 KB · Aufrufe: 24
  • el_capitan_usb_boot.png
    el_capitan_usb_boot.png
    61,2 KB · Aufrufe: 20
  • el_capitan_extern.png
    el_capitan_extern.png
    58,9 KB · Aufrufe: 23
Zuletzt bearbeitet:

sportbiber2@web

Mitglied
Registriert
22.04.2005
Beiträge
188
Möglich, dass 2019 nicht ausreicht. 2019 nutze ich immer für Mojave. Die Meldung ist aber die gleiche, wenn ich das Datum vergesse.

Internet muss nicht ab, aber der automatischen Zeitabgleich muss deaktiviert werden.
 

oneOeight

Aktives Mitglied
Registriert
23.11.2004
Beiträge
60.864
Habe gerade probehalber El Capitan noch einmal runtergeladen und es ist die gleiche Version die ich schon archiviert habe - die Version die Oktober 2019 erstellt wurde und die von einem USB-Stick erst dann installiert werden kann, wenn man das Datum zurücksetzt.
Dann hast aber nicht korrekt installiert, das neuere Zertifikat wird erst durch die Skripte im pkg geschrieben.
 

biro21

Aktives Mitglied
Registriert
19.01.2021
Beiträge
1.162
Ich habe aktuell auch nicht neu installiert sondern nur den hier archivierten Download (der ohne Änderung des Datums nichts installiert hatte) mit dem neuen Download verglichen. Schade dass der TE sich nicht mehr meldet.
 
Oben Unten